2019-04-25 06:14 CEST

View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
0006133Spring engineGeneralpublic2019-02-21 12:30
ReporterGoogle_Frog 
Assigned ToKloot 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version104.0 +git 
Target VersionFixed in Version104.0 +git 
Summary0006133: 104.0.1-990-gcb8f2ce maintenance Jittering unit
DescriptionThis AI test features a jittering unit. It eventually stopped jittering after it was bumped into by another unit.
TagsNo tags attached.
Checked infolog.txt for lua Errors
Attached Files

-Relationships
+Relationships

-Notes

~0019708

Google_Frog (reporter)

Video: https://youtu.be/ZFLGVHbHkiU

The time appears to be cut off, but I think the video occurs around 30:30.

~0019751

Kloot (developer)

Fix 189e95c29ff52671f538ed662ae1115299051e89 committed to develop branch: fix 0006133
for some reason ZK still relies on a hacky raw-raw move gadget
which should have long been superseded by the engine's native
implementation, repo: spring changeset id: 11379
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2019-02-09 07:27 Google_Frog New Issue
2019-02-09 07:27 Google_Frog File Added: 20190209_160837_TitanDuel 2_104.0.1-990-gcb8f2ce maintenance.sdfz
2019-02-09 07:30 Google_Frog Note Added: 0019708
2019-02-13 21:28 Kloot Assigned To => Kloot
2019-02-13 21:28 Kloot Status new => resolved
2019-02-13 21:28 Kloot Resolution open => fixed
2019-02-13 21:28 Kloot Fixed in Version => 104.0 +git
2019-02-21 12:29 Kloot Changeset attached => spring develop 189e95c2
2019-02-21 12:30 Kloot Note Added: 0019751
+Issue History